<?php if (!defined('PmWiki')) exit();

# List by group for typesetting -- DTD doesn't support multiple items per term
$FPLByGroupStartFmt = '<tbook:description><tbook:term></tbook:term><tbook:item>';
$FPLByGroupEndFmt   = '</tbook:item></tbook:description>';
$FPLByGroupGFmt     = 
  "</tbook:item><tbook:term><tbook:url name='\$ScriptUrl/\$Group'>\$Group</tbook:url></tbook:term><tbook:item>\n";
$FPLByGroupIFmt     = 
  "<tbook:p>\$Title<tbook:url name='\$PageUrl'>" .
  "<tbook:visual markup=\"sup\">w</tbook:visual></tbook:url></tbook:p>\n";

# Simple list for typesetting
$FPLSimpleStartFmt  = '<tbook:itemize>';
$FPLSimpleEndFmt    = '</tbook:itemize>';
$FPLSimpleIFmt      = 
  "<tbook:item><tbook:url name='\$PageUrl'>\$FullName</tbook:url></tbook:item>";

# Dict index for typesetting
$FPLDictIndexStartFmt = '<tbook:description>';
$FPLDictIndexEndFmt   = '</tbook:item></tbook:description>';
$FPLDictIndexLFmt     = 
  "<tbook:term skip='big'>\$IndexLetter</tbook:term><tbook:item>\n";
$FPLDictIndexLIFmt    = "</tbook:item>$FPLDictIndexLFmt";
$FPLDictIndexIFmt     = 
  "<tbook:p skip='med'><tbook:url name='\$PageUrl'>\$Title</tbook:url>:</tbook:p>\$Teaser";
$FPLDictIndexHeaderLink = '';

# Special cases
$FPLByGroupCFmt =
  "<tbook:p>\$Title<tbook:url name='\$PageUrl?action=edit'>" .
  "<tbook:visual markup=\"sup\">?</tbook:visual></tbook:url></tbook:p>\n";
$FPLByGroupSFmt = 
  "<tbook:p><tbook:visual markup='sc'>\$Title</tbook:visual></tbook:p>\n";
$FPLSimpleSFmt  = 
  "<tbook:item><tbook:visual markup='sc'>\$FullName</tbook:visual></tbook:item>\n";

# No matches
$NoMatchesFmt = "<tbook:p><tbook:em>$[No matches].</tbook:em></tbook:p>";

?>